# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'faster/version'

Gem::Specification.new do |spec|
  spec.name          = "faster"
  spec.version       = Faster::VERSION
  spec.authors       = ["Jakob Holderbaum"]
  spec.email         = ["jakob@featurefabrik.de"]
  spec.description   = %q{My default setup for writing text documents, utilizing pandoc, erb, markdown and latex}
  spec.summary       = %q{My default setup for writing text documents}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
